[Options]
MaxHistory=15
SingleMatch=0

[Position]
x=635
y=141
w=816
h=674
Show=3

[DirHistory]
1=E:\影子输入法v1.3.1\影子输入法
2=E:\AHK自用资源\AutoAHK-中文网IDE - 自用稳定版本
3=E:\AHK自用资源\AutoAHK-中文网IDE
4=C:\Users\lenovo\Downloads\AutoGUI-2.6.2
5=C:\Users\lenovo\Documents

[MaskHistory]

[FindHistory]
1=gui
2=debug setting
3=&OK
4=ShowBackupDialog
5=ShowIndentationDialog
6=import gui
7=open
8=autogui
9=do you want
10=guiclose
11=save
12=FindInFiles()
13=LoadSettings()
